ryzom-core (0.8.2802~raring1) raring; urgency=low

  * New upstream release (revision 2802)

 -- Cédric OCHS <kervala@gmail.com>  Mon, 10 Dec 2012 11:12:17 +0100

ryzom-core (0.8.2786~raring1) raring; urgency=low

  * New upstream release (revision 2786)

 -- Cédric OCHS <kervala@gmail.com>  Fri, 07 Dec 2012 16:33:15 +0100

ryzom-core (0.8.2691~quantal1) quantal; urgency=low

  * New upstream release (revision 2691)

 -- Cédric OCHS <kervala@gmail.com>  Sun, 07 Oct 2012 09:46:56 +0200

ryzom-core (0.8.2682~quantal1) quantal; urgency=low

  * New upstream release (revision 2682)

 -- Cédric OCHS <kervala@gmail.com>  Wed, 03 Oct 2012 15:59:54 +0200

ryzom-core (0.8.2681~quantal2) quantal; urgency=low

  * New upstream release (revision 2681)

 -- Cédric OCHS <kervala@gmail.com>  Tue, 02 Oct 2012 17:42:23 +0200

ryzom-core (0.8.2681~quantal1) quantal; urgency=low

  * New upstream release (revision 2681)

 -- Cédric OCHS <kervala@gmail.com>  Tue, 02 Oct 2012 17:13:57 +0200

ryzom-core (0.8.2650~quantal2) quantal; urgency=low

  * New upstream release (revision 2650)

 -- Cédric OCHS <kervala@gmail.com>  Mon, 24 Sep 2012 22:06:37 +0200

ryzom-core (0.8.2650~quantal1) quantal; urgency=low

  * New upstream release (revision 2650)

 -- Cédric OCHS <kervala@gmail.com>  Mon, 24 Sep 2012 20:55:19 +0200

ryzom-core (0.8.2025~precise1) precise; urgency=low

  * New upstream release (revision 2025)

 -- Cédric OCHS <kervala@gmail.com>  Sat, 10 Mar 2012 22:23:49 +0100

ryzom-core (0.8.2024~precise1) precise; urgency=low

  * New upstream release (revision 2024)

 -- Cédric OCHS <kervala@gmail.com>  Sat, 10 Mar 2012 11:16:08 +0100

ryzom-core (0.8.1847~natty1) natty; urgency=low

  * New upstream release (revision 1847)

 -- Cédric OCHS <kervala@gmail.com>  Mon, 17 Oct 2011 09:33:45 +0200

ryzom-core (0.8.1847~natty0) natty; urgency=low

  * New upstream release (revision 1847)

 -- Cédric OCHS <kervala@gmail.com>  Sun, 16 Oct 2011 18:45:27 +0200

ryzom-core (0.8.1758~natty0) natty; urgency=low

  * New upstream release (revision 1758)

 -- Cédric OCHS <kervala@gmail.com>  Tue, 16 Aug 2011 09:02:55 +0200

ryzom-core (0.8.1752~natty0) natty; urgency=low

  * New upstream release (revision 1752)

 -- Cédric OCHS <kervala@gmail.com>  Sun, 14 Aug 2011 16:07:29 +0200

ryzom-core (0.8.1751~natty0) natty; urgency=low

  * New upstream release (revision 1751)

 -- Cédric OCHS <kervala@gmail.com>  Sun, 14 Aug 2011 14:16:24 +0200

ryzom-core (0.8.1750~natty0) natty; urgency=low

  * New upstream release (revision 1750)

 -- Cédric OCHS <kervala@gmail.com>  Sun, 14 Aug 2011 12:30:18 +0200

ryzom-core (0.8.1744~natty0) natty; urgency=low

  * New upstream release (revision 1744)

 -- Cédric OCHS <kervala@gmail.com>  Sat, 13 Aug 2011 20:24:49 +0200

ryzom-core (0.8.1742~natty0) natty; urgency=low

  * New upstream release (revision 1742)

 -- Cédric OCHS <kervala@gmail.com>  Fri, 12 Aug 2011 18:11:07 +0200

ryzom-core (0.8.1628~natty0) natty; urgency=low

  * New upstream release (revision 1628)

 -- Cédric OCHS <kervala@gmail.com>  Fri, 17 Jun 2011 12:56:17 +0200

ryzom-core (0.8.1627~natty0) natty; urgency=low

  * New upstream release (revision 1627)

 -- Cédric OCHS <kervala@gmail.com>  Tue, 14 Jun 2011 20:37:05 +0200

ryzom-core (0.8.1611~natty0) natty; urgency=low

  * New upstream release (revision 1611)

 -- Cédric OCHS <kervala@gmail.com>  Wed, 08 Jun 2011 19:53:44 +0200

ryzom-core (0.8.1596~natty1) natty; urgency=low

  * New upstream release (revision 1596)

 -- Cédric OCHS <kervala@gmail.com>  Sat, 04 Jun 2011 18:11:45 +0200

ryzom-core (0.7.1406~natty0) natty; urgency=low

  * New upstream release (revision 1406)

 -- Kervala <kervala@gmail.com>  Sun, 13 Mar 2011 19:07:44 +0100

ryzom-core (0.7.1404~karmic0) karmic; urgency=low

  * New upstream release (revision 1404)

 -- Kervala <kervala@gmail.com>  Thu, 10 Mar 2011 20:13:35 +0100

ryzom-core (0.7.1122~karmic0) karmic; urgency=low

  * New upstream release (revision 1122)

 -- Kervala <kervala@gmail.com>  Thu, 25 Nov 2010 13:18:41 +0100

ryzom-core (0.7.992~karmic0) karmic; urgency=low

  * New upstream release (revision 992)

 -- Kervala <kervala@gmail.com>  Tue, 19 Oct 2010 13:44:23 +0200

ryzom-core (0.7.941~karmic0) karmic; urgency=low

  * New upstream release (revision 941)

 -- Kervala <kervala@gmail.com>  Sat, 16 Oct 2010 14:59:36 +0200

ryzom-core (0.7.933~karmic0) karmic; urgency=low

  * New upstream release (revision 933)

 -- Kervala <kervala@gmail.com>  Fri, 15 Oct 2010 22:29:44 +0200

ryzom-core (0.7.932~karmic0) karmic; urgency=low

  * New upstream release (revision 932)

 -- Kervala <kervala@gmail.com>  Fri, 15 Oct 2010 19:53:47 +0200

ryzom-core (0.7.666~karmic0) karmic; urgency=low

  * New upstream release (revision 666)

 -- Kervala <kervala@gmail.com>  Sun, 29 Aug 2010 17:56:06 +0200

ryzom-core (0.7.631~karmic0) karmic; urgency=low

  * New upstream release (revision 631)

 -- Kervala <kervala@gmail.com>  Thu, 12 Aug 2010 16:57:30 +0200

ryzom-core (0.7.614~lucid1) lucid; urgency=low

  * Fixed dependencies

 -- Kervala <kervala@gmail.com>  Sun, 08 Aug 2010 22:42:50 +0200

ryzom-core (0.7.614~lucid0) lucid; urgency=low

  * New upstream release (revision 614)

 -- Kervala <kervala@gmail.com>  Sun, 08 Aug 2010 21:53:00 +0200

ryzom-core (0.7.583~lucid1) lucid; urgency=low

  * Added dependency on libogg and libvorbis

 -- Kervala <kervala@gmail.com>  Sun, 01 Aug 2010 15:38:40 +0200

ryzom-core (0.7.583~lucid0) lucid; urgency=low

  * New upstream release (revision 583)

 -- Kervala <kervala@gmail.com>  Sun, 01 Aug 2010 14:43:28 +0200

ryzom-core (0.7.530~lucid0) lucid; urgency=low

  * New upstream release (revision 530)

 -- Kervala <kervala@gmail.com>  Sun, 25 Jul 2010 16:50:57 +0200

ryzom-core (0.7.519~lucid0) lucid; urgency=low

  * New upstream release (revision 519)

 -- Kervala <kervala@gmail.com>  Mon, 19 Jul 2010 22:24:05 +0200

ryzom-core (0.7.507~lucid0) lucid; urgency=low

  * New upstream release (revision 507)

 -- Kervala <kervala@gmail.com>  Sat, 17 Jul 2010 19:56:35 +0200

ryzom-core (0.7.474~lucid0) lucid; urgency=low

  * New upstream release (revision 474)

 -- Kervala <kervala@gmail.com>  Tue, 13 Jul 2010 08:56:24 +0200

ryzom-core (0.7.473~lucid1) lucid; urgency=low

  * Some fixes

 -- Kervala <kervala@gmail.com>  Mon, 12 Jul 2010 22:46:16 +0200

ryzom-core (0.7.473~lucid0) lucid; urgency=low

  * New upstream release (revision 473)

 -- Kervala <kervala@gmail.com>  Mon, 12 Jul 2010 22:04:30 +0200

ryzom-core (0.7.437~lucid1) lucid; urgency=low

  * Fixed drivers installation

 -- Kervala <kervala@gmail.com>  Thu, 08 Jul 2010 08:54:02 +0200

ryzom-core (0.7.437~lucid0) lucid; urgency=low

  * New upstream release (revision 437)

 -- Kervala <kervala@gmail.com>  Thu, 01 Jul 2010 20:07:14 +0200

ryzom-core (0.7.419~lucid0) lucid; urgency=low

  * New upstream release (revision 419)

 -- Kervala <kervala@gmail.com>  Sat, 26 Jun 2010 18:58:36 +0200

ryzom-core (0.7.411~lucid0) lucid; urgency=low

  * New upstream release (revision 411)

 -- Kervala <kervala@gmail.com>  Sat, 26 Jun 2010 11:00:47 +0200

ryzom-core (0.7.404~lucid1) lucid; urgency=low

  * Fix OpenAL driver

 -- Kervala <kervala@gmail.com>  Thu, 24 Jun 2010 23:06:51 +0200

ryzom-core (0.7.404~lucid0) lucid; urgency=low

  * New upstream release (revision 404)

 -- Kervala <kervala@gmail.com>  Thu, 24 Jun 2010 22:17:36 +0200

ryzom-core (0.7.394~lucid0) lucid; urgency=low

  * New upstream release (revision 394)

 -- Kervala <kervala@gmail.com>  Tue, 22 Jun 2010 06:53:15 +0200

ryzom-core (0.7.375~lucid0) lucid; urgency=low

  * New upstream release (revision 375)

 -- Kervala <kervala@gmail.com>  Wed, 16 Jun 2010 12:46:51 +0200

ryzom-core (0.7.371~lucid0) lucid; urgency=low

  * New upstream release (revision 371)

 -- Kervala <kervala@gmail.com>  Mon, 14 Jun 2010 22:48:27 +0200

ryzom-core (0.7.359~lucid0) lucid; urgency=low

  * New upstream release (revision 359)

 -- Kervala <kervala@gmail.com>  Sun, 13 Jun 2010 21:31:29 +0200

ryzom-core (0.7.350~lucid1) lucid; urgency=low

  * Fixes problem with "copy" files

 -- Kervala <kervala@gmail.com>  Sun, 13 Jun 2010 10:36:30 +0200

ryzom-core (0.7.350~lucid0) lucid; urgency=low

  * New upstream release (revision 350)

 -- Kervala <kervala@gmail.com>  Sun, 13 Jun 2010 09:55:38 +0200

ryzom-core (0.7.332~lucid0) lucid; urgency=low

  * New upstream release (revision 332)

 -- Kervala <kervala@gmail.com>  Sat, 12 Jun 2010 09:09:21 +0200

ryzom-core (0.7.317~lucid0) lucid; urgency=low

  * New upstream release (revision 317)

 -- Kervala <kervala@gmail.com>  Thu, 10 Jun 2010 13:11:28 +0200

ryzom-core (0.7.315~lucid0) lucid; urgency=low

  * Fixed pkg-config installation again

 -- Kervala <kervala@gmail.com>  Thu, 10 Jun 2010 08:19:44 +0200

ryzom-core (0.7.311~lucid2) lucid; urgency=low

  * Fixed pkg-config files

 -- Kervala <kervala@gmail.com>  Wed, 09 Jun 2010 22:58:15 +0200

ryzom-core (0.7.311~lucid1) lucid; urgency=low

  * Fixed dependencies versions

 -- Kervala <kervala@gmail.com>  Wed, 09 Jun 2010 22:27:00 +0200

ryzom-core (0.7.311~lucid0) lucid; urgency=low

  * New upstream version (revision 311).

 -- Kervala <kervala@gmail.com>  Wed, 09 Jun 2010 21:15:42 +0200

ryzom-core (0.7.304~lucid0) lucid; urgency=low

  * New upstream version (revision 304).

 -- Kervala <kervala@gmail.com>  Wed, 09 Jun 2010 08:34:10 +0200

ryzom-core (0.7.0-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream version. (Closes: #553248)
  * Updated build dependencies.

  [ Michal Čihař ]
  * Convert to dh with cmake support.
  * Bump standards to 3.8.4.

  [ Luboš Novák ]
  * Change maintainer to 'Debian Games Team'
  * ftbfs_gcc_4.5.path: Fix build with g++-4.5. (Closes: #565104)
  * Converted direct changes in source to patches.
  * Enable building CEGUI renderer.
  * Add package libnel-doc with documentation.
  * debian/control
    + Changed priority of libnel-dbg to extra.
    + Remove duplicate Section in libnel0.
    + Update short descriptions.
    + Replace obsolete package xlibmesa-gl-dev with libgl1-mesa-dev
      in build-depends.
    + Add libpng-dev to build-depends.
    + Remove libalut-dev from build-depends.
    + New homepage.
    + Supported architectures are i386 and amd64.
  * debian/libnel-dev.dirs
    + Remove empty dir usr/lib/nel.
  * debian/copyright
    + Update redistribution licence from GPL to GPL-2.
  * debian/rules
    + Disable building unit test, samples and tools.

 -- Luboš Novák <alvinx12@centrum.cz>  Tue, 30 Mar 2010 10:29:23 +0100

ryzom-core (0.5.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change Build-Depends: libstlport5.2-dev. (Closes: #521762)

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Jun 2009 11:54:05 +0200

ryzom-core (0.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #448067)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 23 Oct 2007 12:56:45 +0200

